**To delete a route**

The following ``delete-route`` example deletes an API route. ::

    aws apigatewayv2 delete-route \
        --api-id a1b2c3d4 \
        --route-id a1b2c3

This command produces no output.

For more information, see `Working with routes for HTTP APIs <https://docs.aws.amazon.com/apigateway/latest/developerguide/http-api-develop-routes.html>`__ in the *Amazon API Gateway Developer Guide*.
